<?php
$NomSiteCap = "Gestion Visiteur";
$NomSiteAllCap = 'GESTION VISITEUR';
$NomSite = 'gestionvisiteur';
//$serveur="reoleweb";
$serveur = "localhost";
$ldap_host = "ldaps://SdrhtAD02.drht.local";
spl_autoload_register(function ($class) {
    $path = $_SERVER['DOCUMENT_ROOT'] . '/gestionvisiteur/' . $class . '.php';
    echo $path;

    if (file_exists($path)) {
        require $path;
    }
});
